#--- s3_website settings---#
concurrency_level: 20 # number of operations processed in parallel.  Comment out if you start to see errors.
gzip: true
# exclude_from_upload:
#   - those_folders_of_stuff
#   - i_wouldnt_want_to_upload

#--- AWS Cloudfront ---#
cloudfront_distribution_id: E31ZQUPEZ60OYU
cloudfront_wildcard_invalidation: true

#--- AWS S3 settings ---#
s3_id: AKIAZGQ7R7W4ZRVCJ2RV 
s3_secret: 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 
s3_bucket: altametrics-websites 
s3_key_prefix: websites-production/plum-tunes-com
s3_reduced_redundancy: true
cache_control: no-cache # public, max-age=604800
routing_rules:
    - condition:
        key_prefix_equals: websites-production/plum-tunes-com/en/ # reirects any requests to altametrics.com/en/ to altametrics.com/
      redirect:
        protocol: https
        host_name: plum-tunes.com
        replace_key_prefix_with:
        http_redirect_code: 301


# #--- 301 Redirects (keep for 1 year)---#
# redirects:  
# #--- Added 1/28/2023 - Remove after 1/28/2024 ---#
#   it/business-growth/what-is-demand-generation.html: https://altametrics.com/business-growth.html